[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

neomagic



debs,

i have a neomagic videro "card."  dpkg shows that i have
xserver-neomagic 1.1.0-1-1, but i have no success with it.  (if i
use the svga xserver, i get really big fonts that don't fit my
lapbox screen.)

suggestions?

ia,t.

--
    >> Bentley Taylor <<
       ______________
      pplaw@pcisys.net



Reply to: